Subject: [tsv-area] Hiroshima TSV area "office hours"

From: Eggert Lars (Nokia-NRC/Espoo) <[email-masked]>
Date: Sun, 1 Nov 2009 09:21:11 +0100

Hi,

Magnus and me have been scheduling an "office hours" slot where folks  
can drop by to chat about any TSV-related issues at all of the recent  
IETF meetings.

This time, the TSV agenda is really full, i.e., we don't have a free  
slot. But if there is anything you'd like to chat about, we can  
definitely set aside some time during one of the breaks, most of which  
(for me at least) are still open. Send us email!

Lars